<?php

/* Copyright (c) 2007-08 Alec Henriksen
 * phpns is free software; you can redistribute it and/or modify it under the
 * terms of the GNU General Public Licence (GPL) as published by the Free
 * Software Foundation; either version 2 of the Licence, or (at your option) any
 * later version.
 * Please see the GPL at http://www.gnu.org/copyleft/gpl.html for a complete
 * understanding of what this license means and how to abide by it.
*/

//This is the file generated by the installation. Copy and paste this into the /inc/config.php file. If neceessary, you should edit anything needed below.

//The host is where the mySQL database is stored. Usually localhost.
$databaseinfo['host'] = "localhost";


//The user your database is assigned to.
$databaseinfo['user'] = "";


//The password of your mysql user.
$databaseinfo['password'] = "";


//The database name that phpns will use.
$databaseinfo['dbname'] = "";


//The table prefix defined for each table in the database.
$databaseinfo['prefix'] = "";


//This should be "yes" if you have completed the phpns installation.
$globalvars['installed'] = "no";


//Activates the global debugging system for phpns. Change to "yes" to activate
$globalvars['debug'] = "no";

?>
